<?php
/**
 * Smarty urlencode modifier plugin
 * Type:     modifier
 * Name:     urlencode
 * Purpose:  urlencode
 *
 *
 * @param string $string  input string
 *
 * @return string
 */
function smarty_modifier_urlencode($string)
{
    return urlencode($string);
}
